Page MenuHomePhabricator

Implement generic error handling from bug 48900 for images
Closed, ResolvedPublic

Description


Version: unspecified
Severity: normal

Details

Reference
bz51544

Event Timeline

bzimport raised the priority of this task from to Medium.Nov 22 2014, 2:09 AM
bzimport added a project: Parsoid.
bzimport set Reference to bz51544.
Arlolra removed GWicke as the assignee of this task.Nov 25 2014, 8:07 PM
Arlolra updated the task description. (Show Details)
Arlolra set Security to None.
ssastry moved this task from Backlog to In Progress on the Parsoid board.Dec 9 2014, 5:39 PM
ssastry closed this task as Resolved.Dec 17 2014, 10:36 PM
ssastry claimed this task.

Dont see anything more to be done on this. T50900 addressed missing image errors.